"Registered" = "Registered to %@ (%d users).";
"Unregistered" = "This copy is not registered.";
"Verify" = "Verification in progress...";
"Show" = "Show";
"ShowDimensions" = "Show Dimensions";
"ShowRulers" = "Show Rulers";
"ShowScreens" = "Show Screens";
"ShowLoupe" = "Show Loupe";
"ShowGuides" = "Show Guides";
"ShowFrames" = "Show Frames";
"ShowCrosshair" = "Show Crosshair";
"Hide" = "Hide";
"HideDimensions" = "Hide Dimensions";
"HideRulers" = "Hide Rulers";
"HideScreens" = "Hide Screens";
"HideLoupe" = "Hide Loupe";
"HideGuides" = "Hide Guides";
"HideFrames" = "Hide Frames";
"HideCrosshair" = "Hide Crosshair";
"General" = "General";
"Dimensions" = "Dimensions";
"Rulers" = "Rulers";
"Screens" = "Screens";
"Loupe" = "Loupe";
"Guides" = "Guides";
"Frames" = "Frames";
"Crosshair" = "Crosshair";
"Command " = "⌘";
"Option" = "⌥";
"KeyDisplay" = "⌥⌘ %@";
"Version" = "Version %@";
"Reminder" = "This is a demo version of xScope which expires after 40 hours. You have been running for %d hours and %d minutes.";
"Expired" = "This demo version of xScope has expired and some features have been disabled. Please register now.";
"MeasureReminder" = "unregistered";
"RulerReminder" = "• UNREGISTERED";
"LoupeReminder" = "UNREGISTERED";
"ScreenReminder" = " - UNREGISTERED";
"SaveCapture" = "Save Capture As";
"NewResolution" = "New Resolution";